<?php
$alea = mt_rand(1,2);
if($alea == 1)
	$url = "http://environnement.lexpansion.com/trck_bannieres.php3";
else
	$url = "http://environnement.lexpress.fr/trck_bannieres.php3";
	
header("Location:".$url."?".$QUERY_STRING);
?>